node_modules
.next
.env
.env.local
npm-debug.log*
.git
README.md
data/*.json
storage/uploads/images/*
storage/config/*
!storage/config/.gitkeep
!storage/uploads/images/.gitkeep
*.tmp
*.temp
.DS_Store
